/* HEADER & TOP MENU */
#page-header .navbar {
    background: #c7c8e2;
}
#top-nav{
background: #c7c8e2;

}
#main-menu li
{
    background: #c7c8e2;
}
#main-menu > li > a
{
    color: #4c507d !important;
}
#main-menu li a:hover
{
    color: #ffffff!important;
}
#main-menu > li > a:hover
{
    background: #7376b0  !important;
}
.bottom-header .kp-time
{
    background: #ffe978;
    color: #525252;
}
/* EOF HEADER & TOP MENU */

/* ELEMENTI ARTICOLI */
#owl-demo .item{
   background: #dbdcff;

}
.kp-metadata {
    background: #dbdcff;
}
.kp-metadata .kp-time {
    background: #7376b0;
}
.element-overly {
   background: #7376b0;

}
.kp-metadata li
{
    color: #4c507d;
}
.kp-metadata li a
{
    color: #ffffff;
}
/* EOF ELEMENTI ARTICOLI */

/* SIDEMENU */

.listSchool span {
   color: #ffffff;

}
.side-menu > li > a
{
   color: #5b5d82;
}
.side-menu > li:hover
{
   background:  #cfcfcf !important;
}
.sidebar-nav .navbar-header{
   /*background:  #cfcfcf;*/
   background: #f5f5f5;
}
.widget-title
{
   color: #444444;
}
.widget-title span
{
    background: none repeat scroll 0 0 #ffffff;
    font-size: 12px !important;
}
#bottom-sidebar .widget-title span {
   color: #444444;
}
.side-menu >li
{
   background: #e6e6e6;
   border-bottom: 1px dotted #cfcfcf;
}
.side-menu .active{
   background: red;
}
.side-menu .active:hover{
background: #cacaca!important;
}
.sub-menu > li{
   background:  #c7c8e2;
}
.sub-menu >li:hover{
  background:  #8385ab;
}
.side-menu li a
{
   border-left: none!important;
   color: #5b5d82;
}
.side-menu li a:hover
{
   color: #5b5d82;
}
.side-menu .current-menu-item > a
{
   color: white !important;
}
.side-menu ul li a
{
   color: #4c507d;
}
.side-menu ul li a:hover
{
   color: #ffffff;
}
.sfHover{
   background:  #cfcfcf !important;
}
.read-more{
  background: #393b70;
  color: #ffffff;
}
.read-more span {
   background:  #46091B ;
}
.read-more:hover {
   background: #dbdcff;
   color: #3b3c6b;
}
.read-more:hover span {
  background: #001528 ;
}
.listSchool span{
background: #5b5d82 ;
}
#bottom-sidebar .separator {
  background: #7376b0 ;
}
#main-menu li a
{
   border-left: 1px solid #f0f1fa;
}
#main-menu ul li a
{
   background: #c7c8e2;
   color: #4c507d !important;
}
#main-menu ul li a:hover
{
   background: #7376b0  !important;
   color: #ffffff!important;
}
#main-menu > li > a {
  border-right: 1px dotted #9091ab;
}
.unoslider_navigation_container{
   }
.unoslider_caption{
}
